test_zipoutputstreambuf.cpp File Reference

Source for a test program for testing ZipOutputStreambuf. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include <string>`
`#include "zipios++/zipoutputstreambuf.h"`
Include dependency graph for test_zipoutputstreambuf.cpp:

Go to the source code of this file.

## Functions

void | writeFileToZipOutputStreambuf (ZipOutputStreambuf &zosb, const string &filename)
int | main ()

## Detailed Description

Source for a test program for testing ZipOutputStreambuf.

Definition in file test_zipoutputstreambuf.cpp.

## Function Documentation

## main()

int main | ( |  | ) |

Definition at line 20 of file test_zipoutputstreambuf.cpp.

## writeFileToZipOutputStreambuf()

void writeFileToZipOutputStreambuf | ( | ZipOutputStreambuf & | zosb,
|  | const string & | filename )

Definition at line 40 of file test_zipoutputstreambuf.cpp.